Max 2021 SDK support?

Post Reply
TimH
Posts: 5
Joined: Wed Aug 19, 2015 5:40 am

Max 2021 SDK support?

Post by TimH »

Hello,

Just installed P3Dv5, and was wondering on a ballpark time for max 2021 SDK support?

Kind regards, Tim
Flysimware
Posts: 7
Joined: Fri May 22, 2020 4:55 am

Re: Max 2021 SDK support?

Post by Flysimware »

The last SDK for was 2019. We are now using 2021 which means your 2 versions behind. I have to keep an older version installed just to export the products and it's getting annoying. Hope to hear a reply soon or get us a new SDk for 3DS Max 2021. Thanks.
User avatar
Rob McCarthy
Lockheed Martin
Posts: 2976
Joined: Wed Aug 24, 2011 1:37 pm

Re: Max 2021 SDK support?

Post by Rob McCarthy »

We are working to add 2020 and 2021 support as soon as possible. Sorry again for the delay on this.

Regards,
Rob McCarthy
Rob McCarthy
Prepar3D® Core Lead
jabloomf1230
Posts: 262
Joined: Thu Nov 01, 2012 7:40 pm

Re: Max 2021 SDK support?

Post by jabloomf1230 »

Thanks Rob, I've been working around it, but an update would be appreciated.
ahuimanu
Posts: 84
Joined: Mon Dec 17, 2012 5:45 am

Re: Max 2021 SDK support?

Post by ahuimanu »

The recent HF2 for V5 includes these. Thanks for that.

Will the P3D4.5 SDK remain at 2019? I selected 2019 for compatibility with both.
TimH
Posts: 5
Joined: Wed Aug 19, 2015 5:40 am

Re: Max 2021 SDK support?

Post by TimH »

Thank you Rob and the team for the SDK updates!!
Flysimware
Posts: 7
Joined: Fri May 22, 2020 4:55 am

Re: Max 2021 SDK support?

Post by Flysimware »

Rob McCarthy wrote: Fri May 22, 2020 11:17 am We are working to add 2020 and 2021 support as soon as possible. Sorry again for the delay on this.

Thanks for the quick reply and i found out today its now available. Looking forward to using it as i can use all kinds of new modifiers.

Regards,
Rob McCarthy
Flysimware
Posts: 7
Joined: Fri May 22, 2020 4:55 am

Re: Max 2021 SDK support?

Post by Flysimware »

When i load 3ds max 2019 i get 2 sets of P3D material. The standard and PBR. But when i load the new SDK that support 2020 and 2021 the only have the Standard. No PBR. I have to import an object with the old PBR attached to use it. I can't find anyone talking about this issue. What am i missing?
Post Reply